@import url(https://fonts.googleapis.com/css2?family=Forum&family=Quicksand:wght@300..700&display=swap);
#sidebar {
	background-image: url(../img/eagle.jpg);
	background-size: cover;
	display: flex;
	flex-direction: column;
	height: 95vh;
}
#sidebar-content {
	margin: 2vh;
}
#nav {
	background-color: rgba(51, 97, 107, 0.75);
	padding: 2vh;
}
#map {
	height: 250px;
	margin-bottom: 2vh;
	margin-left: 2vh;
	margin-right: 2vh;
	margin-top: auto;
}
#main {
	align-items: center;
	background-color: #487079;
	display: flex;
	justify-content: center;
}
.main-content-paper {
	background-image: url(../img/paper.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	height: 80vh;
	width: 80%;
}
.main-content {
	margin: 2vh;
	max-height: 76vh;
	overflow-y: auto;
	text-align: center;
}
.header {
	background-color: rgba(51, 97, 107, 0.75);
	font-family: "Forum";
	font-size: 2.5em;
	padding: 2vh;
}
h1, h2, h3, h4, h5 {
	font-family: "Forum";
}
p, ul, .nav-item {
	font-family: "Quicksand";
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#main-areas {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 2vh;
	padding-top: 4vh;
}
.areas-areas ul {
	padding-bottom: 2vh;
}
#contactform {
	width: 90%;
}
#footer {
	align-items: center;
	background-color: #33616B;
	display: flex;
	height: 5vh;
	justify-content: right;
}
#footer-content {
	margin: 2vh;
}